Subject: bug#50855: 28.0.50; option --name does not work as expected

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Sep 2021 11:00:03 +0300

tags 50855 notabug
close 50855
thanks

> From: Peter Münster <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 28 Sep 2021 09:51:36 +0200
> 
> > The former is just a lip service, and doesn't pretend to be complete
> > in any way.
> 
> Sorry, I didn't know that. From now on, I'll use the Info manual.

No need to apologize.  In general, the GNU project considers man pages
an inferior documentation means, compared to Info manuals.

And with that, I'm closing this bug report.